Subject: Re: [PATCH 1/3] t6429: update comment to mention correct tool

From: Junio C Hamano <[email-masked]>
Date: Sun, 16 Nov 2025 17:01:17 -0800

Elijah Newren <[email-masked]> writes:

>> > We could potentially just strike this second comment, since git replay
>> > is a bonified built-in, but perhaps the explanation about why it focuses
>>
>> s/bonified/bona fide/ ?
>
> Yep, good catch.  Got it fixed locally; will wait to see if any other
> feedback comes in.

And nothing seems to have happened since then.  I can amend the typo
away if you want after the release before starting to merge topics
down to 'next' again.